.userTop{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 40px;
    border-bottom: 2px solid #E8E8E8;
    .avatar{
        margin-top: 36px;
        img{
            border-radius: 50%;
            border: 3px solid rgba(133, 96, 169, 0.4);
        }
    }
    .username{
        font-size: 24px;
        color:#67616D;
        margin-top: 24px;
        font-weight: 400;
    }
    .email{
        color:#8560A9;
        font-size: 14px;
        font-weight: 300;
        margin-top: 8px;
        padding-bottom: 24px;
        display: flex;
        align-items: center;
        span{
            padding-left: 8px;
        }
    }
}
.selectBar{
    color:#8C8C8C;
    font-size: 12px;
    font-weight: 300;
    padding:15px 30px;
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid #E8E8E8;
    position: sticky;
    top: 0;
    z-index: 3;
    background-color: white;
    div{
        display: flex;
        align-items: center;
        
    }
}
.noLength{
    width: 100%;
    height: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    p{
        font-size: 12px;
        color: #BABABA;
        margin-top: 10px;
    }
}

